data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ БОГДАНА
      ХМЕЛЬНИЦЬКОГО, будинок 156
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ГЕРОЇВ, будинок 18, квартира 94
    capital: 372300
    first_middle_name: ЮРІЙ АНАТОЛІЙОВИЧ
    last_name: ГОРБАЧОВ
    name: ГОРБАЧОВ ЮРІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ГЕРОЇВ, будинок 18, квартира 94
    capital: 248200
    first_middle_name: ОЛЕНА ГРИГОРІВНА
    last_name: ГОРБАЧОВА
    name: ГОРБАЧОВА ОЛЕНА ГРИГОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32990002'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮГСИНТЕЗ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЮГСИНТЕЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 92c1099cfa4b4137b478fdf130d79674
  sourceDate: '2022-10-31T10:05:17+00:00'
  sourceRequests:
  - req-aa789aca-dbab-44d9-8040-a75792889eed
  version: 2.0.0
